<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Plural_Items_Scanned</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d개의 항목을 스캔함</string>
      </dict>
    </dict>
    <key>Plural_Threats_Remain</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d개의 위협이 남아 있음</string>
      </dict>
    </dict>
    <key>Plural_Files_Left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@ 파일이 Mac을 어지럽히고 있습니다.</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d개의 파일</string>
      </dict>
    </dict>
    <key>Plural_Leftovers</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@leftovers@</string>
      <key>leftovers</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d 개의 찌꺼기 파일</string>
      </dict>
    </dict>
    <key>Plural_Items</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d개의 항목</string>
      </dict>
    </dict>
    <key>Plural_Applications</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@applications@</string>
      <key>applications</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d개의 응용 프로그램</string>
      </dict>
    </dict>
    <key>Plural_Files</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@files@</string>
      <key>files</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d개의 파일</string>
      </dict>
    </dict>
    <key>Plural_Tasks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@tasks@</string>
      <key>tasks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d개의 작업</string>
      </dict>
    </dict>
    <key>Plural_Threats</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@items@</string>
      <key>items</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>위협 탐지</string>
      </dict>
    </dict>
    <key>Plural_MalwarePurchaseTitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@count@ %#@threats@ 발견!</string>
      <key>count</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d</string>
      </dict>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>위협</string>
      </dict>
    </dict>
    <key>Plural_MalwarePurchaseModernTitle</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@count@ %#@threats@ 발견</string>
      <key>count</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>%d</string>
      </dict>
      <key>threats</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>위협</string>
      </dict>
    </dict>
  </dict>
</plist>
